;
; File	:	/etc/smb.conf
; Author:	Andreas Peters
; Date	:	16.12.1996
; Last	:	14.10.1997
; Subj.	:	Konfigfile fuer Samba auf einem Linux-Rechner
;			- regelt Netzdienste fuer WFW, Win95 und WinNT 
; Letzte Aenderung: 6.1.98 Burre, Debacher
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;
[global]
	;;;;;;;;;;;;;;;;;;;;
	; Domainencontroller
	server string = Linuxserver (als Server f. WFW, Win95 und WinNT)
	domain master = yes 
	local master = yes
	preferred master = yes
	os level = 33

	guest account = nobody
	wins support = yes
	time server = True
	workgroup = arbeitsgruppe

	domain logons = yes
	logon script = scripts\default.bat 
	logon path   = \\%L\%U\profile

	browseable = yes
	password level = 5
	security = user
        public = no
	invalid users = root toor mail bin adm uucp
	dead time = 15
	read only = no
	log file = /var/log/samba/log.%m
	protocol = NT1
	mangle case = no
	mangled names = no
	default case = lower
	case sensitive = no
	preserve case = yes
	short preserve case = yes
	dont descend = /proc,/dev,/var/log,/etc
	printing = bsd
	printcap = /etc/printcap
	load printers  = yes
	status   = yes
	default service = reference
        auto services = cdrom dosprg homes netlogon printers pub
        socket options = TCP_NODELAY IPTOS_LOWDELAY

;
;
;
[printers]
	comment = All Printers
	path = /var/spool/lpd
	browseable = yes
	printable = yes
	public = no
	writable = no
	force user = lp
	create mode = 0700
;
;
;
[homes]
	comment = Benutzer Verzeichnisse
	browseable= yes
        available = yes
	read only = no
	writable = yes
	guest ok = no
;
;
[cdrom]
        comment = CD-ROM drive des Linuxservers
        browsable = yes
        available = yes
        public = yes
        writable = no
        path = /cdrom
        locking = no
;
;
;
[dosprg]
	comment = DOS / WIN Programme
	path = /home/dos/programme
	browseable= yes
        available = yes
	read only = yes
	writable = no
	write list = @admin
	wide links = no
	public = yes
	create mask = 0755
;
[pub]
	comment = FTP-Public-Verzeichnis
	path = /home/dos/tmp
	browseable = yes
	available = yes
	public = yes
	guest account = ftp
	wide links = no
;
;
;
[netlogon]
	path = /home/dos/netlogon
	writeable = no
	write list = @admin
;
;
;
;;; EOF ;;;
